
<?php
 
    $jsonAdmin = json_decode($_SESSION['fideliza_logado-admin']);
    
    $id        = $jsonAdmin->ad_id;
    $level     = $jsonAdmin->ad_level;
    
    if( $level != 3){
        
        echo 'Você não tem permissão para fazer isso!';
        
    }
    
 
	$select_db->ExeRead("*",  'fd_admin', " WHERE ad_level = 2  ORDER BY ad_id DESC", "");

?>



        <table class="table table-striped">
        <thead>
            <tr>
                <th style="width: 150px">Nome</th>
                <th>Login</th>
                <th>Opções</th>
            </tr>
        </thead>
        <tbody id="listar_terminal">
      
      <?php
	  		
		$array_perm = array(
        '1' => 'Pontos',
        '2' => 'Prémios',
        '3' => 'Clientes',
        '4' => 'Resgate',
		'5' => 'Parametrização');
		$perm = '';
			
	  for($i=0;$i<count($select_db->getResult());$i++){
		  
		  echo '<tr class="pre_'.$select_db->getResult()[$i]['ad_id'].'"><td>'.$select_db->getResult()[$i]['ad_name'].'</td><td>'.$select_db->getResult()[$i]['ad_login'].'</td><td><a href="javascript:void(0);" onclick="editar_empresa('.$select_db->getResult()[$i]['ad_id'].')" class="btn btn-warning">Editar</a> <a href="javascript:void(0)" onclick="excluir_empresa('.$select_db->getResult()[$i]['ad_id'].')" class="btn btn-danger">Excluir</a></td></tr>';
		  
	  }
	  
	  ?>
      
      <script type="text/javascript">
	
		  function editar_empresa(id){
			  		
	      $('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=empresa-editar&id='+id);  
			  
		  }
		  
		  
		  function excluir_empresa(id){
			  
			  c = confirm('Tem certeza que deseja deletar essa Empresa?');
			  
			  if(c){
				  
		 tr = '.pre_' + id;
				  
		$.ajax({
            type:   'GET',
             url:    BASE_URL,
             data:   'empresa-deletar=' + id,
             success: function(d){
				   alert(d);
                   $(tr).hide(500);
            }
        }); 
				  
				    
			  }
			  
		  }
		
	</script>
      
        </tbody>
  <table>



